[Hameleon.Options]
PluginState=Lisandprogramm lubatud
SourceColorScheme=Värviskeemi allikas
ColorBoxAlbumCover=Albumi kaas
ColorBoxWallpaper=Taustapilt
ColorBoxColorTheme=Värvi teema
ResetColorScheme=Taasta värviskeem kui
ResetColorSchemeStop=Esitlus lõppeb
ResetColorSchemeNoImage=Puudub pilt
ResetToColor=Taasta värv
ResetToColorDefault=Vaikimisi
ResetToColorCustom=Kohandatud
ColorParam1=Küllastus taseme piirmäär
ColorParam2=Küllastus tase
ColorParam3=Kanalite erinevuse piirmäär
ColorParam4=Kanalite segamise protsent
ColorParam5=Värvi olemasolu protsent
ColorParam6=Värvide erinevuse protsent
DefaultColorParams=Vaikimisi
ResetColor=Taasta värv

[Hameleon.Menu]
Options=Seaded
Switcher=Lubatud